Assegnate 5 su 5 stelle

Philip, would you please bump the maxVersion for this? I encourage all my extension users to install Console² when submitting support issues. Since many are now using Fx 5 and above, they are not able to install this very helpful addon.

Questa recensione riguarda una versione precedente (0.7.1-signed.1-signed) del componente aggiuntivo.  Questo utente ha inserito una recensione precedente su questo componente aggiuntivo.